Skip to main content
GET
/
v1
/
agents
/
marketplace
List published marketplace agents (public)
curl --request GET \
  --url https://api.runtools.ai/v1/agents/marketplace
{
  "data": [
    {
      "slug": "<string>",
      "name": "<string>",
      "description": "<string>",
      "model": "<string>",
      "executionMode": "in_sandbox",
      "color": "<string>",
      "avatarSeed": "<string>",
      "avatarImageUrl": "<string>",
      "tools": [
        "<string>"
      ],
      "type": "official",
      "author": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

q
string

Filter by slug/name/description.

Response

200 - application/json

Marketplace.

data
object[]